--[[
  on_exit.lua
  This lua script is called on the asio thread in the Exit() function of the DscKnxAppPrgNG
  after unloading the application program.
]]--

package.path = package.path .. ';/opt/gira/etc/dscknxappprgng/?.lua'

local usc = require("usc_module")

Logger:Info("-- on_exit.lua")
os.execute("killall -q -USR1 recordingapp")

usc.DeleteDataFile()
